Active Level 3
Porquê o Samsung Galaxy A21s com a One Ui Core 2.1 é incompatível com vários aplicativos da própria Samsung? (SoundAssistent, One Ui Home e na Play Store diz que também não é compatível com o Samsung Music sendo que eu tinha instalado ele nesse mesmo celular a poucos dias atrás, só consigo atualizar ele agora pela Galaxy Store é estou com medo de daqui a alguns dias sumir de lá também) Eu tinha um A20 com One Ui 2.0 e ele era compatível com esses aplicativos, não entendi essa. OBS: quando pesquiso por eles na Play Store não aparecem, só consigo ter acesso a essas páginas por quê pesquiso no Google aí clico na descrição e abre a página do aplicativo na Play Store e diz que é incompatível. Outra observação: não instala nem via APK. E antes que perguntem o aparelho é Nacional, número do modelo é SM-A217M/DS e está na Garantia, faz 9 dias que comprei.

image


image


image






image


7 Comentários
Active Level 10
A21s e de entrada e tem a one ui core a mais basica, e por isso
Responder
Carregando...
Active Level 3
Mais pra mim a One Ui Core 2.1 tinha que ser pelo menos um pouco melhor do que a 2.0. Pois os mesmos aplicativos eram suportados no A20 (One Ui 2.0) e na 2.1 não são, pra mim pelo menos, não faz o mínimo de sentido.
Responder
Carregando...
Active Level 9
Esses aplicativos precisam de um suporte maior do sistema operacional e processador. Coisa que infelizmente a One UI Core não fornece.
Responder
Carregando...
Active Level 3
será que quando sair o Android 11 pra ele isso mude?
Responder
Carregando...
Provavelmente ñ .
Responder
Carregando...
Beginner Level 2
Por isso que a Samsung barateou o A21s em tão pouco tempo de lançamento. Comprei achando que era vantagem, mas já não tô vendo tanta vantagem assim.
Responder
Carregando...
igualmente :'(
Responder
Carregando...